/*
Theme Name: Bridge_CHILD
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: Creative Multipurpose WordPress Theme
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, threaded-comments, translation-ready
Author: Qode Interactive
Author URI: http://qodethemes.com/
Text Domain: bridge_child
    - CON ESTO LLAMO AL PADRE
Template: bridge


License: GNU General Public License
License URI: licence/GPL.txt

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/

/**
* FIX POPUP MAKER PLUGIN
**/

.pum-overlay.pum-active,
.pum-overlay.pum-active .popmake.active {
    display: block !important;
    opacity: 1 !important;
}

/** END FIX */

body .content_inner.content_inner{
    padding-top: 0;
}

.header-blog {
    padding: 10px 0 0 10px;
    max-height: 100%;
    max-width: 100%;
}

.footer-blog {
    padding: 10px 0 0 10px;
    max-height: 100%;
    max-width: 100%;
}

.footer-blog img {
	display:block;
	margin:auto;
}

.blog_holder article .post_image.post_image img,
.blog_holder article .post_image>a
{
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: block;
}

.blog_holder.blog_masonry_date_in_image article .post_text.post_text .post_text_inner {
    padding: 15px 5px;
}

.blog_holder.blog_masonry_date_in_image article .post_text.post_text h5 {
    margin-bottom: 10px;
}

.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info.post_info {
    margin-top: 10px;
}

.button-for-blog {
    /*background-color: #008CBA; /* Green */
    border: none;
    /*color: white;*/
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

/*
.button-back-blog, .button-back-blog a {
    background-color: white;
    color: black;
    border: 2px solid #008CBA;
}

.button-back-blog:hover, .button-back-blog:hover a {
    background-color: #008CBA;
    color: white;
}
*/
@media (max-width: 479px) {
    .button-custom-aeer {
        text-align: center;
    }
}

@media (min-width: 480px) {
    .f-right {
        float: right;
    }
}


.blog_holder article .post_text .post_text_inner.post_text_inner {
	padding-top : 0;
}

.title_subtitle_holder_inner {
    margin-top: 2em;
}

.q_masonry_blog_excerpt {
    margin-top: 1em;
}

.entry_title {
    text-align: center; 
    margin-top:1em
}

.date_posts {
    font-family: sans-serif;
    float: right;
    font-size: small;
}

.qode-blog-carousel-titled.qode-blog-carousel-titled,
.blog_holder.masonry article .post_text .post_text_inner.post_text_inner{
    background-color: #f2e6d3;
}

/* Ajustes playlists AUDIO */
.wp-audio-playlist{
    background: none;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body,
.wp-playlist-light .wp-playlist-playing{
    background: #D4AF6F;
}